pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/39554: www/squid30 build problems

>Number:         39554
>Category:       pkg
>Synopsis:       www/squid30 build problems
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Mon Sep 15 20:55:00 +0000 2008
>Originator:     Hasso Tepper
>Release:        DragonFly
* patch-ak is wrong for systems having openssl older than 0.9.9. This affects 
most of platforms probably.
* Squid doesn't know about DragonFly. Wouldn't be a big deal, but it includes 
malloc.h from several places, this gives a warning and the warning is fatal 
because of -Werror.

The patch available at 
fixes the problems.

Home | Main Index | Thread Index | Old Index